[12-Dec-2025 22:49:18 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[12-Dec-2025 22:49:19 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[12-Dec-2025 22:50:21 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[12-Dec-2025 22:50:21 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[21-Dec-2025 00:49:26 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[21-Dec-2025 00:49:26 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[24-Dec-2025 16:38:34 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[24-Dec-2025 16:38:34 Asia/Jakarta] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/idmr5534/public_html/berpahala.org/wp-includes/l10n/class-wp-translation-file-php.php on line 15
